/**
 * footer.css
*/
#region-unit-footer-first, #region-unit-footer-second {
    float: left;
    width: 430px !important;
}

body #region-content .facultyrow .picture img{
	height: auto !important;
	width: auto !important;
}
/**
 * layout.css
*/
#region-content #block-ku-leftnav-ku-leftnav-block {
	width:180px !important;
}
#leftnav ul li{
	border-top: 1px solid #cbcbcb;
}
#region-content #block-system-main {
	width:380px !important;
}

hgroup.site-name-slogan {
    max-width: 650px;
}
#region-branding div.site-name {
    margin-top:30px;
}

#region-content {width: 600px !important; }
#region-content img {
    height: auto !important;
    max-width: 600px !important;
}

body.leftnav #region-content img {
    max-width: 440px !important;
}

#region-unit-sidebar {
    width: 320px;
}


#block-ku-slider-ku-slider #slider{
    width:640px !important;
}
#block-ku-slider-ku-slider #slider img{
    max-width:600px !important;
    height: inherit !important;
}

#degreesectionhead{
	width: 590px;
	margin-top:20px;
}
#block-ku-content-types-ku-degreemenu-block, #block-ku-content-types-ku-degreemenu-block #leftnav{
	width: 180px !important;
}
/**
 * navigation.css
*/
.ku_nav.mobile {
    display: none;
}

#zone-menu-wrapper {
    margin-bottom: 20px;
    margin-left: -20px;
    height: 30px;
    overflow: visible;
    position: relative;
    z-index: 0;
}

#zone-menu-wrapper.twoline {
    margin-bottom: 50px;
}

nav.navigation {
    background: transparent url('../images/ku_menu1_gradient.png') repeat-x scroll left top;
    border-bottom: 2px solid #0022b4;
    height: 30px;
    position: relative;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-top: -33px;
    width: 940px;
}

nav.navigation ul {
    position: absolute;
    left: 200px;
}

#main-menu > li > ul {
    margin-top: 4px;
    width: 755px;
}

#main-menu li > a, #main-menu li:hover > a {
    padding-left: 8px;
    padding-right: 10px;
}

#main-menu li.nobg > a, #main-menu li.nobg:hover > a {
    padding-right: 6px;
}

#main-menu > li:first-child:hover a {
    padding-right: 6px;
}

#main-menu > li.active-trail a {
    padding-top: 3px;
    padding-bottom: 0px;
    padding-left: 12px;
    padding-right: 10px;
}

#main-menu > li.active-trail:hover a {
    padding-left: 12px;
    padding-right: 10px;
}

#main-menu li.active-trail li a, #main-menu li.active-trail:hover li a {
    padding-left: 8px;
    padding-right: 6px;
}

#main-menu li li.active-trail:first-child > a.active,
#main-menu li:hover li.active-trail:first-child > a.active {
    padding-left: 12px;
    padding-right: 10px;
}

#main-menu > li:first-child a, #main-menu > li:first-child a:hover {
    background-image: url('../images/icons/ku_home_link.png');
    background-position: 5px 3px;
}


#main-menu > li.nobg:first-child, #main-menu li.nobg > a, #main-menu li.last > a, #main-menu li.last:hover > a {
    background-image: none !important;
}

#main-menu > li.nobg:first-child a, #main-menu > li.nobg:first-child a:hover {
    background-image: url('../images/icons/ku_home_link.png') !important;
    padding-right: 16px !important;
}

nav.navigation{
    margin-top: -31px;
}

#region-ku-leftnav-first {
    display: none;
}

body.leftnav #region-ku-leftnav-first {
    display: inline;
}

body.leftnav #region-content {
    width: 460px;
}

body.leftnav #leftnav {
    width: 120px;
}

/**
 * navigator.css
*/
#zone-ku-navigator-wrapper {
    width: 960px;
}

#zone-ku-navigator form.search_box input[type="text"] {
    width: 279px;
}

#region-ku-navigator-first, #region-ku-navigator-second, #region-ku-navigator-third {
    height: 450px;
}

.block-ku-calendar-navigator .events dt, .block-ku-calendar-navigator .events dd {
    border: 0;
    float: none;
    text-align: left;
    width: auto;
}

.block-ku-calendar-navigator .events dt {
    margin-bottom: 0;
}

.block-ku-calendar-navigator .tabbox .content {
    max-height: 369px;
}

/**
 * widgets.css
*/
.weather .icon {
    padding-right: 0;
}

.weather .temp {
    margin-top:3px;
}

.weather .temp .where {
    display:none;
}

.weather .info {
    padding-top:0;
    margin-top: 0;
    line-height: 1.1em;
}

.weather .temp .temperature {
    font-size: 20px;
    margin-top:3px;
}

.slideshow > .prev:hover {
    background-color: #666;
    background-image: url('../images/widgets/slideshow/left-arrow.png') !important;
}

.slideshow > .next:hover {
    background-color: #666;
    background-image: url('../images/widgets/slideshow/right-arrow.png') !important;
}

.slideshow > .slideshownav a.first {
    margin-left: 15px;
}

.slideshow > .slideshownav a.last {
    margin-right: 0;
}

/**
 * ku-calendar.css
*/
#block-ku-calendar-ku-calendar-sidebar {
    display: none;
}

.kucalendar_events dt {
    width: 44px;
}

.kucalendar_events dd {
    width: 220px;
}



/**
 * homepage-slideshow.css
*/

.node-type-homepage-slideshow #region-content  .content .homepage-bottomleft img,
.node-type-homepage-slideshow #region-content  .content .homepage-bottomright img {
    max-width: 100% !important;
}

.node-type-homepage-slideshow #region-content  .content .ku-slideshow-wrapper img {
    max-width: 600px !important;
}


/**
 * facultyprofile.css
*/
.node-faculty-profile .leftcolumn{
    float: left;
}

.node-faculty-profile .rightcolumn{
    width: 420px;
    float: left;
}

#region-content .facultyrow .picture img {
    max-width: 100% !important;
}
